From: Sharlatan Hellseher <[email-masked]>
Date: Sat, 26 Aug 2023 17:14:20 +0100

Hi Guix!

A gentle ping on the status of this issue, this patch helps to add
support for thread on x86_64 to CLISP.

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.